#line3 {
	color: yellow;
}

* {
	font-family: 'Verdana', sans-serif;
	font-size: 20px;
}

h1 {
	font-size: 50px;
}

#things-to-learn {
	text-transform: uppercase;
}

.languages {
	background-color: #88d188;
}

li[value] {
	border: 1px;
	border-style: solid;
	border-color: #039dfc;
}

img + ul {
	list-style-type: none;
}

body img {
	width: 120px;
	height: 120px;
	border-radius: 60px;
}

ul ~ p {
	text-align: center;
}

ul > li {
	letter-spacing: 10px;
}